Module62000Name=Incoterm
Module62000Desc=Dodati značajke za upravljanje INCOTERMOM
IncotermLabel=Incoterms
IncotermSetupTitle1=Značajka
IncotermSetupTitle2=Status
IncotermSetup=Postavljanje modula "Incoterms"
IncotermFunctionDesc=Aktivirati značajku "Incoterms" (Stranke, Ponude, Predračune, Računi, Otpremnice, Primke)
